.logo img {
	height: 70px;
	width: 160px;
}
.uppercase {
	text-transform: uppercase;
}
.search-form {
	background-color: #ddede0;
	padding: 10px;
	font-weight: bold;
}
.required:after {
  content: " *";
  color: red;
}
.addBtn {
  margin-left: 20px;
}
.margin-l-20 {
  margin-left: 20px;
}
.margin-b-20 {
  margin-bottom: 20px;
}
.cursor-pointer{
  cursor: pointer;
}
/* loader */
#ajaxloader {
   z-index: 1000000;
   height: 100%;
   width: 100%;
   position: fixed;
   background: rgba(0,0,0,.3); 
   display: none;
}
#ajaxloader img {
    margin-top: 200px;
    margin-left: 35%;
    height: 100px;
    width: 100px;
}
/* loader ends */